List spending cards | Moov Documentation
List spending cards
List Moov issued cards existing for the account.
To access this endpoint using an access token you'll need to specify the /accounts/{accountID}/issued-cards.read scope.
GET
/issuing/{accountID}/cards
Ask
curl -X GET "https://api.moov.io/issuing/{accountID}/cards" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.cardIssuing.list({
accountID: "17c958e0-3abe-46e5-8afb-98742f1fb8ac",
skip: 60,
count: 20,
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\